Subject: Re: bug#34726: epa-insert-keys

From: Richard Stallman <[email-masked]>
Date: Thu, 07 Mar 2019 23:14:54 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Thatʼs not a path Iʼd want to go down. The gpg documentation is long
  > and complex, because itʼs a complex program. Attempting to summarise
  > it in a few docstrings will result in incomplete or possibly incorrect
  > information, Iʼd rather people read the original.

What in the "original" should I read?  I looked at the GPG Info file
which that text came from, as an Info file, but I see no further info
there to understand what those letters actually mean.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)